# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# The following are used by the messenger application
#

#LOCALIZATION NOTE(statusMessage): Do not translate the words
# $1S and $2S below. Place the word $1S where account name should appear and $2S
# where the status message should appear.
statusMessage=%1$S: %2$S

removeAccount=Обриши налог…
newFolderMenuItem=Фасцикла…
newSubfolderMenuItem=Подфасцикла…
newFolder=Нова фасцикла…
newSubfolder=Нова подфасцикла…
markFolderRead=Означи фасциклу као прочитану;Означи фасцикле као прочитане
markNewsgroupRead=Означи новинску групу као прочитану; Означи новинске групе као прочитане
folderProperties=Својства фасцикле
newTag=Нова ознака…
# LOCALIZATION NOTE (getNextNewsMessages): Semi-colon list of plural forms.
# #1 is the number of news messages to get.
getNextNewsMessages=Добави #1 следећу новинску поруку;Добави #1 следећих новинских порука
advanceNextPrompt=Приказати следећу непрочитану поруку у %S?
titleNewsPreHost=на
replyToSender=Одговори пошиљаоцу
reply=Одговори
EMLFiles=Пошаљи датотеке
OpenEMLFiles=Отвори поруку
# LOCALIZATION NOTE(defaultSaveMessageAsFileName): Do not translate ".eml"
# in the line below. Also, the complete file name should be 8.3.
defaultSaveMessageAsFileName=poruka.eml
# LOCALIZATION NOTE(longMsgSubjectTruncator): A suffix string appended to the filename
# (created from message subject) if it needed to be truncated due to length.
longMsgSubjectTruncator=...
SaveMailAs=Сачувај поруку као
SaveAttachment=Сачувај прилог
SaveAllAttachments=Сачувај све прилоге
ChooseFolder=Изабери фасциклу
LoadingMessageToPrint=Учитавам поруку за штампање…
MessageLoaded=Порука учитана…
PrintingMessage=Штампам поруку…
PrintPreviewMessage=Приказујем поруку пре штампања…
PrintingContact=Штампам контакт…
PrintPreviewContact=Приказујем контакт пре штампања…
PrintingAddrBook=Штампам AddressBook…
PrintPreviewAddrBook=Приказујем AddressBook пре штампања…
PrintingComplete=Готово.
PreviewTitle=%S - %S
LoadingMailMsgForPrint=(Учитавам садржај за штампу)
LoadingMailMsgForPrintPreview=(Учитавам садржај за преглед пре штампе)
saveAttachmentFailed=Нисам успео да сачувам прилог. Проверите име датотеке и пробајте поново.
saveMessageFailed=Нисам успео да сачувам поруку. Проверите име датотеке и пробајте поново.
fileExists=Датотека %S већ постоји. Да ли желите да је замените?
# LOCALIZATION NOTE(failedToReadFile): %1$S is replaced by the file name, %2$S is replaced by the reason the file load failed.
failedToReadFile=Нисам успео да прочитам датотеку: %1$S разлог: %2$S

downloadingNewsgroups=Преузимам новинске групе за коришћење ван мреже
downloadingMail=Преузимам пошту за коришћење ван мреже
sendingUnsent=Шаљем непослате поруке

folderExists=Фасцикла са тим именом већ постоји. Изаберите другачије име.
# LOCALIZATION NOTE(confirmDuplicateFolderRename): %1$S is name of folder being moved, %2$S is parent folder name, %3$S is proposed new folder name
confirmDuplicateFolderRename=Подфасцикла са именом '%1$S' већ постоји у фасцикли '%2$S'. Да ли желите да померите ову фасциклу користећи ново име '%3$S'?
folderCreationFailed=Фасцикла се није могла направити зато што име које сте навели садржи непрепознати знак. Унесите другачије име и пробајте поново.

compactingFolder=Сажимам фасциклу %S…
# LOCALIZATION NOTE(compactingDone): %1$S is the compaction gain.
compactingDone=Завршио сам са сажимањем (отприлике %1$S сачувано).
autoCompactAllFoldersTitle=Сажимам фасцикле
# LOCALIZATION NOTE(autoCompactAllFoldersText): %1$S is the compaction gain.
autoCompactAllFoldersText=Да ли желите да сажмете све локалне фасцикле и фасцикле ван мреже да бисте уштедели простор на диску? Овим бисте сачували отприлике %1$S.
autoCompactAlwaysAskCheckbox=Увек ме питај пре аутоматског сажимања фасцикли
compactNowButton=Са&жми сада

confirmFolderDeletionForFilter=Брисањем фасцикле '%S' ћете искључити њене придружене филтере. Да ли сте сигурни да желите обрисати фасциклу?
alertFilterChanged=Филтери придружени овој фасцикли ће бити ажурирани.
filterDisabled=Фасцикла '%S' није пронађена те су филтери придружени овој фасцикли искључени. Потврдите да ова фасцикла постоји и да су филтери уперени на исправнуодредишну фасциклу.
filterFolderDeniedLocked=Поруке нису могле бити филтриране у фасциклу '%S' зато што је друга радња у току.
parsingFolderFailed=Нисам могао да отворим фасциклу %S зато што се користи у некој другој радњи. Сачекајте да се та радња оконча па онда опет изаберите фасциклу.
deletingMsgsFailed=Нисам могао да обришем поруке у фасцикли %S зато што се она користи у некој другој радњи. Сачекајте да се та радња оконча па онда пробајте поново.
alertFilterCheckbox=Не упозоравај ме више.
compactFolderDeniedLock=Фасцикла '%S' се није могла сажмети зато што је друга радња у току. Пробајте поново касније.
compactFolderWriteFailed=Фасцикла '%S' се није могла сажмети јер уписивање у фасциклу није успело. Проверите да ли имате довољно простора на диску, проверите да ли имате овлашћење за упис на систем датотека и онда пробајте поново.
compactFolderInsufficientSpace=Неке фасцикле (нпр.: '%S') се не могу сажмети јер нема довољно простора на диску. Обришите неке датотеке и пробајте поново.
filterFolderHdrAddFailed=Поруке се нису могле филтрирати у фасциклу '%S' јер додавање поруке није успело. Проверите да ли се фасцикла исправно приказује или пробајте да је поправите из својстава фасцикле.
filterFolderWriteFailed=Поруке се нису могле филтрирати у фасциклу '%S' јер уписивање у фасциклу није успело. Проверите да ли имате довољно простора на диску, проверите да ли имате овлашћење за упис на систем датотека и онда пробајте поново.
copyMsgWriteFailed=Нисам могао да померим или умножим поруке у фасциклу '%S' јер уписивање у фасциклу није успело. Да бисте ослободили простор на диску, из менија „Датотека“ одаберите опцију „Очисти смеће“ па онда изаберите „Сажми фасцикле“ и пробајте поново.
cantMoveMsgWOBodyOffline=Док радите ван мреже, не можете померати или умножавати поруке које нису преузете за коришћење ван мреже. Из главног прозора отворите мени „Датотека“, изаберите „Ван мреже“ онда дештиклирајте „Ради ван мреже“ и пробајте поново.
operationFailedFolderBusy=Радња није успела јер друга радња тренутно користи фасциклу. Сачекајте да се та радња заврши и онда пробајте поново.
folderRenameFailed=Нисам могао да преименујем фасциклу. Можда се фасцикла поново обрађује или ново име није исправно име за фасциклу.
# LOCALIZATION NOTE(verboseFolderFormat): %1$S is folder name, %2$S is server name
verboseFolderFormat=%1$S на %2$S
# LOCALIZATION NOTE(filterFolderTruncateFailed): %1$S is replaced by the folder name, %2$S is replaced by the brandShortName
filterFolderTruncateFailed=Догодила се грешка приликом скраћивања долазног сандучета након филтрирања поруке у фасциклу '%1$S'. Можда ћете морати да угасите %2$S и обришете INBOX.msf датотеку.

mailboxTooLarge=Фасцикла %S је пуна и не може примати више порука. Да бисте направили места за још порука, обришите било коју стару или нежељену пошту па онда сажмите фасциклу.
outOfDiskSpace=Нема довољно простора на диску да би се преузеле нове поруке. Пробајте да обришете стару пошту, очистите смеће и сажмете ваше фасцикле са поштом па онда пробајте поново.
errorGettingDB=Нисам успео да отворим резиме датотеку за %S. Могуће је да се догодила грешка на диску или да је пуна путања сувише дугачка.
defaultServerTag=(Подразумеван)

# Used in message database list view to provide a text value for graphic based cells.
messageUnread=Непрочитана
messageHasFlag=Са звездицом
messageHasAttachment=Има прилог
messageJunk=Смеће
messageExpanded=Проширена
messageCollapsed=Скупљена

# Used in the SMTP Account Settings panel when a server value has no properties
smtpServerList-NotSpecified=<није наведено>
smtpServer-ConnectionSecurityType-0=Ништа
smtpServer-ConnectionSecurityType-1=STARTTLS, ако је доступно
smtpServer-ConnectionSecurityType-2=STARTTLS
smtpServer-ConnectionSecurityType-3=SSL/TLS
smtpServers-confirmServerDeletionTitle=Обриши сервер
smtpServers-confirmServerDeletion=Да ли сте сигурни да желите обрисати сервер: \n %S?

# Account Settings - Both Incoming and SMTP server
authNo=Без идентификације
authOld=Лозинка, изворни начин (небезбедно)
authPasswordCleartextInsecurely=Лозинка, пренесена небезбедно
authPasswordCleartextViaSSL=Обична лозинка
authPasswordEncrypted=Шифрована лозинка
authKerberos=Kerberos / GSSAPI
authExternal=TLS сертификат
authNTLM=NTLM
authOAuth2=OAuth2
authAnySecure=Било који сигуран начин (застарело)
authAny=Било који начин (небезбедно)

# OAuth2 window title
# LOCALIZATION NOTE(oauth2WindowTitle):
# %1$S is the username (or full email address) used for authentication.
# %2$S is the hostname of the account being authenticated.
oauth2WindowTitle=Унесите ваше параметре пријаве за %1$S на %2$S

# LOCALIZATION NOTE(serverType-nntp): Do not translate "NNTP" in the line below
serverType-nntp=Новински сервер (NNTP)
# LOCALIZATION NOTE(serverType-pop3): Do not translate "POP" in the line below
serverType-pop3=POP поштански сервер
# LOCALIZATION NOTE(serverType-imap): Do not translate "IMAP" in the line below
serverType-imap=IMAP поштански сервер
serverType-none=Локално складиште поште
# LOCALIZATION NOTE(serverType-movemail): DONT_TRANSLATE
serverType-movemail=Unix Movemail

sizeColumnTooltip2=Поређај по величини
sizeColumnHeader=Величина
linesColumnTooltip2=Поређај по редовима
linesColumnHeader=Редови

# LOCALIZATION NOTE (getMsgButtonTooltip): Do not translate the word "%S" below.
# Place the word "%S" in your translation where the name of the comma seperated accounts should appear.
getMsgButtonTooltip=Добави нове поруке за %S
# Used to separate email addresses in a list.  Note the trailing space ', '
getMsgButtonTooltip.listSeparator=,\u0020

# status feedback stuff
documentDone=
documentLoading=Учитавам поруку…

# LOCALIZATION NOTE (autosyncProgress): Do not translate the word "%1$S" or "%2$S" below.
# Place the word %1$S in your translation where the name of the comma separated folders should appear.
# Place the word %2$S in your translation where the name of the comma separated accounts should appear.
autosyncProgress=Усклађујем поруке у %1$S са %2$S…

unreadMsgStatus=Непрочитане: %S
selectedMsgStatus=Одабране: %S
totalMsgStatus=Укупно: %S

# localized folder names

localFolders=Локалне фасцикле

# LOCALIZATION NOTE (inboxFolderName): OK to translate all foldernames, bugzilla #57440 & bugzilla #23625 fixed
inboxFolderName=Долазно
trashFolderName=Смеће
sentFolderName=Послато
draftsFolderName=Нацрти
templatesFolderName=Шаблони
outboxFolderName=Одлазно
junkFolderName=Непожељно
archivesFolderName=Архиве

# "Normal" priority is often blank,
# depending on the consumers of these strings
priorityLowest=Најнижи
priorityLow=Низак
priorityNormal=Обичан
priorityHigh=Висок
priorityHighest=Највиши

#Group by date thread pane titles
today=Данас
yesterday=Јуче
lastWeek=Прошле недеље
twoWeeksAgo=Пре две недеље
older=Старије
futureDate=Будућност

#Grouped By Tags
untaggedMessages=Неозначене поруке

# Grouped by status
messagesWithNoStatus=Без стања

#Grouped by priority
noPriority=Без важности

#Grouped by has attachments
noAttachments=Без прилога
attachments=Прилози

#Grouped by starred
notFlagged=Без звездице
groupFlagged=Са звездицом

# defaults descriptions for tag prefs listed in mailnews.js
# (we keep the .labels. names for backwards compatibility)
mailnews.tags.remove=Уклони све ознаке
mailnews.labels.description.1=Важно
mailnews.labels.description.2=Посао
mailnews.labels.description.3=Лично
mailnews.labels.description.4=За урадити
mailnews.labels.description.5=Касније

# Format definition tag menu texts.
# This is necessary in order to get the accesskeys to be the on the first
# character of the menu text instead of after the menu text.
# If a key definition exists for the tag at index n, that key's key will be
# taken as the accesskey, eg.
#   <key id="key_tag3" key="&tagCmd3.key;" oncommand="ToggleMessageTagKey(3);"/>
# makes the third tag have the accesskey &tagCmd3.key;.
# In the menuitem's label, this accesskey appears at %1$S below; %2$S will be
# replaced by the tag label.
mailnews.tags.format=%1$S %2$S

replied=Одговорено
forwarded=Прослеђено
new=Нова
read=Прочитана
flagged=Са звездицом

# for junk status picker in search and mail views
junk=Непожељна

# for junk score origin picker in search and mail views
junkScoreOriginPlugin=Прикључак
junkScoreOriginFilter=Филтер
junkScoreOriginWhitelist=Бели списак
junkScoreOriginUser=Корисник
junkScoreOriginImapFlag=IMAP заставица

# for the has attachment picker in search and mail views
hasAttachments=Има прилоге

# for the Tag picker in search and mail views.
tag=Ознаке

# mailnews.js
mailnews.send_default_charset=UTF-8
mailnews.view_default_charset=ISO-8859-1

# whether to generate display names in last first order
# LOCALIZATION NOTE(mail.addr_book.displayName.lastnamefirst):
# the only valid values are: true OR false (choose from the untranslated English words)
mail.addr_book.displayName.lastnamefirst=false

# whether to also show phonetic fields in the addressbook
# LOCALIZATION NOTE(mail.addr_book.show_phonetic_fields):
# the only valid values are: true OR false (choose from the untranslated English words)
mail.addr_book.show_phonetic_fields=false

# valid format options are:
# 1: yyyy/mm/dd
# 2: yyyy/dd/mm
# 3: mm/dd/yyyy
# 4: mm/yyyy/dd
# 5: dd/mm/yyyy
# 6: dd/yyyy/mm
#
# 0: auto-detect the current locale format
#    a separator has to be either '/', '-', '.' and the year in Chistian year
#    otherwise mm/dd/yyyy (option 3) is used
#
mailnews.search_date_format=0
# separator for search date (e.g. "/", "-"), or empty when search_date_format is zero
mailnews.search_date_separator=
# leading zeros for day and month values, not used if mailnews.search_date_format is not zero
mailnews.search_date_leading_zeros=true

# offline msg
nocachedbodybody2=Тело ове поруке није преузето са \
сервера за коришћење ван мреже. Да бисте прочитали ову поруку, \
морате се поново повезати на мрежу, изабрати опцију „Ван мреже“ из \
менија „Датотека“ и онда дештиклирати опцију „Ради ван мреже“. \
Знајте за убудуће да можете означити које поруке и фасцикле желите да \
читате ван мреже. Да бисте ово урадили, изаберите опцију „Ван мреже“ из менија \
„Датотека“ и онда изаберите опцију „Преузми/усклади сада“. \
Можете подесити потрошњу простора на диску да бисте спречили преузимање \
великих порука.

# accountCentral
mailnews.account_central_page.url=chrome://messenger/content/msgAccountCentral.xul
# LOCALIZATION NOTE(acctCentralTitleFormat): %1$S is brand, %2$S is account type, %3$S is account name
acctCentralTitleFormat=%1$S %2$S - %3$S
mailAcctType=Пошта
newsAcctType=Новости
feedsAcctType=Доводи

# LOCALIZATION NOTE(nocachedbodytitle): Do not translate "<TITLE>" or "</TITLE>" in the line below
nocachedbodytitle=<TITLE>Успоставите везу са Интернетом да бисте видели ову поруку</TITLE>\n

# mailWindowOverlay.js
confirmUnsubscribeTitle=Потврђивање отказивања претплате
confirmUnsubscribeText=Да ли сте сигурни да желите отказати претплату на %S?
confirmUnsubscribeManyText=Да ли сте сигурни да желите да откажете претплату на ове новинске групе?
restoreAllTabs=Обнови све језичке
# LOCALIZATION NOTE(junkBarMessage): %S is brand
junkBarMessage=%S мисли да је ова порука непожељна.
junkBarButton=Није непожељна
junkBarButtonKey=Н
junkBarInfoButton=Сазнај више
junkBarInfoButtonKey=з

# LOCALIZATION NOTE(remoteContentBarMessage): %S is brand
remoteContentBarMessage=Да би заштитио вашу приватност, %S је блокирао удаљени садржај у овој поруци.
remoteContentPrefLabel=Опције
remoteContentPrefAccesskey=О
remoteContentPrefLabelUnix=Поставке
remoteContentPrefAccesskeyUnix=П

# LOCALIZATION NOTE(remoteAllowResource): %S is origin
remoteAllowResource=Дозволи удаљени садржај са %S
# LOCALIZATION NOTE(remoteAllowAll): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/Localization_and_Plurals
# #1 is the number of origins
remoteAllowAll=Дозволи удаљени садржај са #1 места излистаних изнад; Дозволи удаљени садржај са #1 места излистаних изнад

phishingBarMessage=Ова порука је можда превара.
phishingBarPrefLabel=Опције
phishingBarPrefAccesskey=О
phishingBarPrefLabelUnix=Поставке
phishingBarPrefAccesskeyUnix=П

mdnBarIgnoreButton=Занемари захтев
mdnBarIgnoreButtonKey=з
mdnBarSendReqButton=Пошаљи потврду
mdnBarSendReqButtonKey=п

draftMessageMsg=Ова порука је нацрт.
draftMessageButton=Уреди
draftMessageButtonKey=У

# msgHdrViewOverlay.js
openLabel=Отвори
openLabelAccesskey=О
saveLabel=Сачувај као…
saveLabelAccesskey=а
detachLabel=Откачи…
detachLabelAccesskey=т
deleteLabel=Обриши
deleteLabelAccesskey=б
deleteAttachments=Следећи прилози ће трајно бити уклоњени из ове поруке:\n%S\nОва радња се не може опозвати. Да ли желите да наставите?
detachAttachments=Следећи прилози су успешно сачувани и сада ће бити трајно уклоњени из ове поруке:\n%S\nОва радња се не може опозвати. Да ли желите да наставите?
deleteAttachmentFailure=Нисам успео да обришем изабране прилоге.
emptyAttachment=Изгледа да је овај прилог празан.\nПроверите ово са особом која вам је послала поруку.\nЧесто се догађа да заштитни зид у предузећу или антивирус програм уништи прилоге.

# LOCALIZATION NOTE (attachmentCount): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/Localization_and_Plurals
# #1 number of attachments
attachmentCount=#1 прилог;#1 прилога

# LOCALIZATION NOTE (attachmentCountSingle): This is the format for the
# attachment header when a message has only one attachment. This is separate
# from attachmentCount above, since attachmentCountSingle typically ends with a
# colon.
attachmentCountSingle=1 прилог:

# LOCALIZATION NOTE (attachmentSizeUnknown): The string to show for the total
# size of all attachments when none of the attachments' sizes can be detected.
attachmentSizeUnknown=непозната величина

# LOCALIZATION NOTE (attachmentSizeAtLeast): The string to show for the total
# size of all attachments when at least one (but not all) of the attachments'
# sizes can't be detected. %1$S is the formatted size.
attachmentSizeAtLeast=барем %1$S

# This is the format for prepending accesskeys to the
# each of the attachments in the file|attachments menu:
#   ie: 1 file.txt
#       2 another file.txt
attachmentDisplayNameFormat=%S %S

# This is the heading for the attachment summary when printing an email
attachmentsPrintHeader=Прилози:

# Connection Error Messages
# LOCALIZATION NOTE(unknownHostError): %S is the server name
unknownHostError=Нисам успео да се повежем на сервер %S.
# LOCALIZATION NOTE(connectionRefusedError): %S is the server name
connectionRefusedError=Нисам успео да се повежем на сервер %S. Веза је одбијена.
# LOCALIZATION NOTE(netTimeoutError): %S is the server name
netTimeoutError=Веза са сервером %S је истекла.

recipientSearchCriteria=Наслов или прималац садржи:
fromSearchCriteria=Наслов или пошиљалац садржи:

# LOCALIZATION NOTE(biffNotification): %1$S is the number of new messages
biffNotification_message=има %1$S нову поруку
biffNotification_messages=има %1$S нових порука

# LOCALIZATION NOTE(newMailNotification_message): %1$S is the name of the account %2$S is the number of new messages
newMailNotification_message=%1$S је примио/ла %2$S нову поруку

# LOCALIZATION NOTE(newMailNotification_messages): %1$S is the name of the account %2$S is the number of new messages
newMailNotification_messages=%1$S је примио/ла %2$S нових порука

# LOCALIZATION NOTE(newMailNotification_messagetitle): %1$S is subject of new message and %2$S is sender of new message.
# This is UNIX only
newMailNotification_messagetitle=%1$S од %2$S

# LOCALIZATION NOTE(macBiffNotification is Mac only):
#  %1$S is the number of new messages
#  %2$S is a list of names and/or email addresses separated by biffNotification_separator
#  %3$S is the number of new messages not displayed in the biff alert
macBiffNotification_message=%1$S нова порука од %2$S.
macBiffNotification_messages=%1$S нових порука од %2$S.
macBiffNotification_messages_extra=%1$S нових порука од %2$S и %3$S више.
# Used to separate names/email addresses in a list.  Note the trailing space ', '
macBiffNotification_separator=,\u0020

# For the Quota tab in the mail folder properties dialog
quotaUsedFree=%S од %S KB искоришћено
quotaPercentUsed=%S%% заузето
# for quota in main window (commandglue.js)
percent=%S%%
quotaTooltip=IMAP квота: %S KB искоришћено од укупно %S KB. Кликните за детаље.

# for message views
confirmViewDeleteTitle=Потврди
confirmViewDeleteMessage=Да ли сте сигурни да желите обрисати овај преглед?

# for virtual folders
confirmSavedSearchTitle=Потврди брисање
confirmSavedSearchDeleteMessage=Да ли сте сигурни да желите обрисати ову сачувану претрагу?

## @name ENTER_PASSWORD_PROMPT
## @loc None
# LOCALIZATION NOTE (passwordPrompt): Do not translate the word %S below.
# Place the word "%S" in your translation where the email address
# or the username should appear
passwordPrompt=Унесите лозинку за %1$S на %2$S:

## @name ENTER_PASSWORD_PROMPT_TITLE
## @loc None
passwordTitle=Потребна је лозинка поштанског сервера

# for checking if the user really wants to open lots of messages in separate windows.
openWindowWarningTitle=Потврди
# LOCALIZATION NOTE (openWindowWarningConfirmation): Semi-colon list of plural forms.
# #1 is the number of messages the user is attempting to open.
openWindowWarningConfirmation=Отварање #1 поруке може бити споро. Наставити?;Отварање #1 порука може бити споро. Наставити?

# for checking if the user really wants to open lots of messages in tabs.
openTabWarningTitle=Потврди
# LOCALIZATION NOTE (openTabWarningConfirmation): Semi-colon list of plural forms.
# #1 is the number of messages the user is attempting to open.
openTabWarningConfirmation=Отварање #1 поруке може бити споро. Наставити?;Отварање #1 порука може бити споро. Наставити?

# for warning the user that a tag they're trying to create already exists
tagExists=Ознака са тим именом већ постоји.

# title of the edit tag dialog
editTagTitle=Уреди ознаку

# for the virtual folder list dialog title
# %S is the name of the saved search folder
editVirtualFolderPropertiesTitle=Уреди својства сачуване претраге за %S
# LOCALIZATION NOTE (foldersChosen): #1 number of chosen folders
virtualFolderSourcesChosen=#1 фасцикла одабрана;#1 фасцикли одабрано

#alert to inform the user to choose one or more folders to search for a saved search folder
alertNoSearchFoldersSelected=Морате изабрати барем једну фасциклу да бисте потражили фасциклу сачуване претраге.

# These are displayed in the message and folder pane windows
# LOCALIZATION NOTE %.*f is the abbreviated size in the appropriate units
byteAbbreviation2=%.*f бајтова
kiloByteAbbreviation2=%.*f KB
megaByteAbbreviation2=%.*f MB
gigaByteAbbreviation2=%.*f GB

## LOCALIZATION NOTE(folderWithAccount):
## This is used to show folder name together with an account name.
## %1$S = folder name
## %2$S = account name
folderWithAccount=%1$S - %2$S
## LOCALIZATION NOTE(folderWithUnreadMsgs):
## This is a concatenation of two strings to compose a folder label with unread messages.
## %1$S = folder name
## %2$S = count of unread messages
folderWithUnreadMsgs=%1$S (%2$S)
## LOCALIZATION NOTE(summarizedValue):
## This string shows an indication that the value shown is actually a summary
## accumulated from all subfolders.
## %S = summarized value from all subfolders
folderSummarizedSymbolValue=▾%S
## LOCALIZATION NOTE(subfoldersExplanation):
## This is a tooltip message shown on the values in the numeric folder pane columns.
## %1$S = is the count of messages having the respective property, found in the folder under mouse cursor
## %2$S = is the count of messages having the respective property, found in subfolders of the folder under mouse cursor
subfoldersExplanation=%1$S у овој фасцикли, %2$S у подфасциклама

# Error message if message for a message id wasn't found
errorOpenMessageForMessageIdTitle=Не могу да отворим ИБ поруке
errorOpenMessageForMessageIdMessage=Порука за ИБ поруке %S није нађена

# Warnings to alert users about phishing urls
confirmPhishingTitle=Упозорење о превари преко е-поште
#LOCALIZATION NOTE %1$S is the brand name, %2$S is the host name of the url being visited
confirmPhishingUrl=%1$S мисли да је ова порука превара. Везе унутар поруке можда покушавају да опонашају веб странице које желите да посетите. Да ли сте сигурни да желите да посетите %2$S?

# Check for Updates
# LOCALIZATION NOTE (updatesItem_*): these are alternative labels for Check for Update item in Help menu.
# Which one is used depends on Update process state.
updatesItem_default=Провера надоградњи…
updatesItem_defaultFallback=Провера надоградњи…
updatesItem_default.accesskey=П
updatesItem_downloading=Преузимам %S…
updatesItem_downloadingFallback=Преузимам надоградњу…
updatesItem_downloading.accesskey=П
updatesItem_resume=Настављам са преузимањем %S…
updatesItem_resumeFallback=Настави са преузимањем надоградње…
updatesItem_resume.accesskey=Н
updatesItem_pending=Примењујем преузету надоградњу сада…
updatesItem_pendingFallback=Примени преузету надоградњу сада…
updatesItem_pending.accesskey=з

# Folder Pane Header Title Strings
folderPaneModeHeader_all=Све фасцикле
folderPaneModeHeader_unread=Непрочитане фасцикле
folderPaneModeHeader_unread_compact=Непрочитане фасцикле - сажети преглед
folderPaneModeHeader_favorite=Омиљене фасцикле
folderPaneModeHeader_favorite_compact=Омиљене фасцикле - сажети преглед
folderPaneModeHeader_recent=Скорашње фасцикле
folderPaneModeHeader_recent_compact=Скорашње фасцикле - сажети преглед
folderPaneModeHeader_smart=Сједињене фасцикле
unifiedAccountName=Сједињене фасцикле

# Copy / Move to Folder Again
#LOCALIZATION NOTE %1$S is the name of the folder we will move to. moveToFolderAgainAccessKey
# should have the same value as copyToFolderAgainAccessKey as they are the same menu item in the UI
# moveToFolderAgainAccessKey should also be a letter that occurs before %1$S
moveToFolderAgain=Помери у "%1$S" поново
moveToFolderAgainAccessKey=у
#LOCALIZATION NOTE %1$S is the name of the folder we will copy to
# copyToFolderAgainAccessKey
# should have the same value as moveToFolderAgainAccessKey as they are the same menu item in the UI
# copyToFolderAgainAccessKey should also be a letter that occurs before %1$S
copyToFolderAgain=Умножи у "%1$S" поново
copyToFolderAgainAccessKey=у

#LOCALIZATION NOTE %1$S is the e-mail address of the person we will allow remote content for
alwaysLoadRemoteContentForSender2= Увек учитај удаљени садржај из %1$S

#LOCALIZATION NOTE(mdnBarMessageNormal) %1$S is the name of the sender
mdnBarMessageNormal=%1$S је затражио да га обавестите да сте прочитали ову поруку.
#LOCALIZATION NOTE(mdnBarMessageAddressDiffers) %1$S is the name of the sender, %2$S is the address(es) to send return receipt to
mdnBarMessageAddressDiffers=%1$S је затражио да га обавестите (на %2$S) када прочитате ову поруку.

# mailCommands.js
emptyJunkFolderTitle=Испразни "%S"
emptyJunkFolderMessage=Обрисати све поруке и подфасцикле у фасцикли са непожељном поштом?
emptyJunkDontAsk=Не питај ме више.
emptyTrashFolderTitle=Испразни "%S"
emptyTrashFolderMessage=Обрисати све поруке и подфасцикле у смећу?
emptyTrashDontAsk=Не питај ме више.

# junkCommands.js
junkAnalysisPercentComplete=Анализа фасцикле са непожељном поштом %S готова
processingJunkMessages=Обрађујем непожељну пошту

# Messenger bootstrapping messages
fileNotFoundTitle = Датотека није нађена
#LOCALIZATION NOTE(fileNotFoundMsg): %S is the filename
fileNotFoundMsg = Датотека %S не постоји.

fileEmptyTitle = Датотека је празна
#LOCALIZATION NOTE(fileEmptyMsg): %S is the filename
fileEmptyMsg = Датотека %S је празна.

# LOCALIZATION NOTE (headerMoreAddrs): semicolon separated list of plural
# forms of the word "more" as used after the number of addresses
# currently hidden while displaying a header such as "to", "cc", or "bcc"
# in the message header box.  English has two identical forms here, so it will
# construct strings that look like (for example) "1 more" or "20 more".
# <http://developer.mozilla.org/en/Localization_and_Plurals> has details
# on this mechanism.
headerMoreAddrs=#1 више;#1 више

# LOCALIZATION NOTE (headerMoreAddrsTooltip): semicolon separated list of
# plural forms of the phrase ", and #1 more" as used in the tooltip text
# of the more widget displayed in the header pane (see headerMoreAddrs).
# English has two identical forms here, so it will construct strings that
# look like (for example) ", and 1 more" or ", and 20 more".
# <http://developer.mozilla.org/en/Localization_and_Plurals> has details
# on this mechanism.
headerMoreAddrsTooltip=, и #1 више;, и #1 више

# LOCALIZATION NOTE (headertoFieldMe): first person prepositional object
# pronoun used in the "to" header of the message header pane.  This is also
# used for the fallback case if a header-specific localization is not
# available.
headertoFieldMe=Ја

# LOCALIZATION NOTE (headerfromFieldMe): first person prepositional object
# pronoun used in the "from" header of the message header pane.
headerfromFieldMe=Ја

# LOCALIZATION NOTE (headerreply-toFieldMe): first person prepositional
# object pronoun used in the "reply-to" header of the message header pane.
headerreply-toFieldMe=Ја

# LOCALIZATION NOTE (headerccFieldMe): first person prepositional object
# pronoun used in the "cc" header of the message header pane.
headerccFieldMe=Ја

# LOCALIZATION NOTE (headerbccFieldMe): first person prepositional object
# pronoun used in the "bcc" header of the message header pane.
headerbccFieldMe=Ја

expandAttachmentPaneTooltip=Прикажи окно са прилозима
collapseAttachmentPaneTooltip=Сакриј окно са прилозима

# Shown when content tabs are being loaded.
loadingTab=Учитавам…

# LOCALIZATION NOTE (xpinstallPromptWarning):
# %1$S is replaced by brandShortName, %2$S is replaced by the host name of the
# site.
xpinstallPromptWarning=%1$S је спречио сајт (%2$S) да вам затражи да инсталирате програме на ваш рачунар.
xpinstallPromptAllowButton=Дозволи
# LOCALIZATION NOTE (xpinstallPromptAllowButton.accesskey):
# Accessibility Note:
# Be sure you do not choose an accesskey that is used elsewhere in the active
# context (e.g. main menu bar, submenu of the warning popup button).
# See http://www.mozilla.org/access/keyboard/accesskey for details
xpinstallPromptAllowButton.accesskey=Д

xpinstallDisabledMessageLocked=Инсталирање програма је онемогућено од стране вашег систем администратора.
xpinstallDisabledMessage=Инсталирање софтвера је тренутно онемогућено. Кликните на омогући и пробајте поново.
xpinstallDisabledButton=Омогући
xpinstallDisabledButton.accesskey=м

# LOCALIZATION NOTE (addonsInstalled, addonsInstalledNeedsRestart):
# Semi-colon list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 first add-on's name, #2 number of add-ons, #3 application name
addonsInstalled=#1 је успешно инсталиран.;#2 додатака је успешно инсталирано.
addonsInstalledNeedsRestart=#1 ће бити инсталиран након што поново покренете #3.;#2 додатака ће бити инсталирано након што поново покренете #3.
addonInstallRestartButton=Поново покрени сад
addonInstallRestartButton.accesskey=к
addonInstallManage=Отвори управника додатака
addonInstallManage.accesskey=О

# LOCALIZATION NOTE (addonError-1, addonError-2, addonError-3, addonError-4):
# #1 is the add-on name, #2 is the host name, #3 is the application name
# #4 is the application version
addonError-1=Нисам могао да преузмем додатак због грешке у повезивању на #2.
addonError-2=Нисам могао да инсталирам додатак са #2 зато што не одговара додатку који је #3 очекивао.
addonError-3=Нисам могао да инсталирам додатак са #2 зато што је изгледа покварен.
addonError-4=#1 се не може инсталирати зато што #3 не може да измени потребну датотеку.

# LOCALIZATION NOTE (addonLocalError-1, addonLocalError-2, addonLocalError-3, addonLocalError-4, addonErrorIncompatible, addonErrorBlocklisted):
# #1 is the add-on name, #3 is the application name, #4 is the application version
addonLocalError-1=Овај додатак се не може инсталирати због грешке у систему датотека.
addonLocalError-2=Овај додатак се не може инсталирати зато што не одговара додатку који је #3 очекивао.
addonLocalError-3=Овај додатак се не може инсталирати зато што изгледа да је покварен.
addonLocalError-4=#1 се не може инсталирати зато што #3 не може да измени потребну датотеку.
addonErrorIncompatible=#1 се не може инсталирати зато што није компатибилан са #3 #4.
addonErrorBlocklisted=#1 се не може инсталирати зато што има велику вероватноћу изазивања безбедносних проблема и нестабилности.

confirmMsgDelete.title=Потврди брисање
confirmMsgDelete.collapsed.desc=Ово ће обрисати поруке у скупљеним нитима. Да ли желите да наставите?
confirmMsgDelete.deleteNoTrash.desc=Ово ће одмах обрисати поруке, без слања умношка у смеће. Да ли сте сигурни да желите наставити?
confirmMsgDelete.deleteFromTrash.desc=Ово ће трајно обрисати поруке из смећа. Да ли сте сигурни да желите наставити?
confirmMsgDelete.dontAsk.label=Не питај ме поново.
confirmMsgDelete.delete.label=Обриши

mailServerLoginFailedTitle=Пријава није успела
# LOCALIZATION NOTE (mailServerLoginFailedTitle): Insert "%S" in your
# translation where you wish to display the hostname of the server to which
# login failed.
mailServerLoginFailed=Пријава на сервер %S није успела.
mailServerLoginFailedRetryButton=&Покушај поново
mailServerLoginFailedEnterNewPasswordButton=&Унеси нову лозинку

extensions.{972ce4c6-7e08-4474-a285-3208198ce6fd}.name=Подразумевана
extensions.{972ce4c6-7e08-4474-a285-3208198ce6fd}.description=Подразумевана тема.

# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.noChildren.title):
# When the user selects a folder to apply the currently displayed columns to
# via the "columnPicker.applyToFolder.label" menu option, this is the title of
# the confirmation dialog used to verify they selected the correct folder.  This
# is the case in which we apply the columns only to the folder and not to any of
# its children.
threadPane.columnPicker.confirmFolder.noChildren.title=Применити измене?
# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.noChildren.message):
# When the user selects a folder to apply the currently displayed columns to
# via the "columnPicker.applyToFolder.label" menu option, this is the text of
# the confirmation dialog used to verify they selected the correct folder.  The
# string '%S' is replaced with the name of the folder the user selected in
# order to help them confirm they picked what they thought they picked.  This
# is the case in which we apply the columns only to the folder and not to any of
# its children.
threadPane.columnPicker.confirmFolder.noChildren.message=Применити колоне тренутне фасцикле на %S?

# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.withChildren.title):
# When the user selects a folder to apply the currently displayed columns to via
# the "columnPicker.applyToFolderAndChildren.label" menu option, this is the
# title of the confirmation dialog used to verify they selected the correct
# folder.  This is the case in which we apply the columns to the folder and all
# of its children.
threadPane.columnPicker.confirmFolder.withChildren.title=Применити измене?
# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.withChildren.message):
# When the user selects a folder to apply the currently displayed columns to via
# the "columnPicker.applyToFolderAndChildren.label" menu option, this is the
# text of the confirmation dialog used to verify they selected the correct
# folder.  The string '%S' is replaced with the name of the folder the user
# selected in order to help them confirm they picked what they thought they
# picked.  This is the case in which we apply the columns to the folder and all
# of its children.
threadPane.columnPicker.confirmFolder.withChildren.message=Применити колоне тренутне фасцикле на %S и њену децу?

# LOCALIZATION NOTE (lwthemeInstallRequest.message): %S will be replaced with
# the host name of the site.
lwthemeInstallRequest.message=Овај сајт (%S) је покушао да инсталира тему.
lwthemeInstallRequest.allowButton=Дозволи
lwthemeInstallRequest.allowButton.accesskey=д

lwthemePostInstallNotification.message=Нова тема је инсталирана.
lwthemePostInstallNotification.undoButton=Опозови
lwthemePostInstallNotification.undoButton.accesskey=О
lwthemePostInstallNotification.manageButton=Управљај темама…
lwthemePostInstallNotification.manageButton.accesskey=У

# safeModeRestart
safeModeRestartPromptTitle=Поново покрени са онемогућеним додацима
safeModeRestartPromptMessage=Да ли сте сигурни да желите да онемогућите се додатке и поново покренете програм?
safeModeRestartButton=Поново покрени

# LOCALIZATION NOTE (downloadAndInstallButton.label): %S is replaced by the
# version of the update: "Update to 28.0".
update.downloadAndInstallButton.label=Ажурирај на %S
update.downloadAndInstallButton.accesskey=А

outdatedpluginsMessage.title=Неки прикључци, које користи ова страница, нису ажурни.
outdatedpluginsMessage.updateButton.label=Ажурирај прикључке…
outdatedpluginsMessage.updateButton.accesskey=А
blockedpluginsMessage.title=Неки прикључци које ова страница захтева су блокирани зарад ваше заштите.
blockedpluginsMessage.infoButton.label=Детаљи…
blockedpluginsMessage.infoButton.accesskey=Д
blockedpluginsMessage.searchButton.label=Ажурирај прикључке…
blockedpluginsMessage.searchButton.accesskey=А
crashedpluginsMessage.title=Прикључак %S се покварио.
crashedpluginsMessage.reloadButton.label=Поново учитај страницу
crashedpluginsMessage.reloadButton.accesskey=ј
crashedpluginsMessage.submitButton.label=Поднеси извештај о грешци
crashedpluginsMessage.submitButton.accesskey=з
crashedpluginsMessage.learnMore=Сазнајте више…
carbonFailurePluginsMessage.message=Ова страница тражи прикључак који може да ради само у 32-битном режиму
carbonFailurePluginsMessage.restartButton.label=Поново покрени у 32-битном режиму
carbonFailurePluginsMessage.restartButton.accesskey=П

# Sanitize
# LOCALIZATION NOTE (sanitizeDialog2.everything.title): When "Time range to
# clear" is set to "Everything", the Clear Recent History dialog's title is
# changed to this.  See UI mockup and comment 11 at bug 480169 -->
sanitizeDialog2.everything.title=Очисти сав историјат
sanitizeButtonOK=Очисти сада
# LOCALIZATION NOTE (sanitizeEverythingWarning2): Warning that appears when
# "Time range to clear" is set to "Everything" in Clear Recent History dialog,
# provided that the user has not modified the default set of history items to clear.
sanitizeEverythingWarning2=Сав историјат ће бити очишћен.
# LOCALIZATION NOTE (sanitizeSelectedWarning): Warning that appears when
# "Time range to clear" is set to "Everything" in Clear Recent History dialog,
# provided that the user has modified the default set of history items to clear.
sanitizeSelectedWarning=Све изабране ставке ће бити очишћене.

learnMoreAboutIgnoreThread=Сазнајте више…
learnMoreAboutIgnoreThreadAccessKey = С
undoIgnoreThread=Опозови занемаривање нити
undoIgnoreThreadAccessKey=О
undoIgnoreSubthread=Опозови занемаривање поднити
undoIgnoreSubthreadAccessKey=О
# LOCALIZATION NOTE (ignoredThreadFeedback): #1 is the message thread title
ignoredThreadFeedback=Одговори унутар нити "#1" неће бити приказане.
# LOCALIZATION NOTE (ignoredSubthreadFeedback): #1 is the message subthread title
ignoredSubthreadFeedback=Одговори унутар поднити "#1" неће бити приказани.
# LOCALIZATION NOTE (ignoredThreadsFeedback): Semi-colon list of plural forms.
# #1 is the number of threads
ignoredThreadsFeedback=Одговори унутар изабране нити неће бити приказани.;Одговори унутар #1 изабраних нити неће бити приказани.
# LOCALIZATION NOTE (ignoredSubthreadsFeedback): Semi-colon list of plural forms.
# #1 is number of subthreads
ignoredSubthreadsFeedback=Одговори унутар изабране поднити неће бити приказани.;Одговори унутар #1 изабраних поднити неће бити приказани.
# LOCALIZATION NOTE (saveAsType): replace %S with the extension of the file to be saved.
saveAsType=%S датотека

# LOCALIZATION NOTE (openSearch.label): The label used in the autocomplete
# widget to refer to a search on the web for a short string containing at most
# 15 characters. %1$S is the search provider to use. %2$S is the string to
# search for.
openSearch.label=Претражи %1$S за "%2$S"

# LOCALIZATION NOTE (openSearch.label.truncated): The label used in the
# autocomplete widget to refer to a search on the web for a short string
# containing more than 15 characters. %1$S is the search provider to use. %2$S
# is the string to search for, truncated to 15 characters.
openSearch.label.truncated=Претражи %1$S за "%2$S…"
